/* O z-index do div#mask deve ser menor que do div#boxes e do div.window */

    #mask {position:absolute;
           z-index:9000;
           background-color:#000;
           display:none;
           top: 0px;
           right: 0px;
           display: block;
    }

#boxes .window {
    position:absolute;
    width:440px;
    height:200px;
    display:none;
    z-index:9999;
    padding:20px;
}

/* Personalize a janela modal aqui. Você pode adicionar uma imagem de fundo. */
#boxes #dialog {
    width: 820px;
    height:auto;
}
/* posiciona o link para fechar a janela */
.close {
  	float:right;
	position:relative;
	z-index:999999;
	width:28px;
	height:28px;
	background:url("http://images.jacotei.com.br/imgs/layout_2012/close_button.png");
	top: 0;
	left: 0;
}

.loadJacFancy {
    width: 75px;
    margin-left: -30px;
    margin-top: -30px;
}